format = 2
pkgname = wpewebkit
pkgbase = wpewebkit
pkgver = 2.32.3-1
pkgarch = arm
pkgbuild_sha256sum = d7827c39dd27fd427340bce8d1e09e3d38c0eda10be064f6f4e2f315e4b20fba
packager = Arch Linux ARM Build System <builder+xu3@archlinuxarm.org>
builddate = 1627077342
builddir = /build
startdir = /startdir
buildtool = makepkg
buildtoolver = 6.0.0
buildenv = distcc
buildenv = color
buildenv = !ccache
buildenv = check
buildenv = !sign
options = strip
options = docs
options = !libtool
options = !staticlibs
options = emptydirs
options = zipman
options = purge
options = !upx
options = !debug
installed = aalib-1.4rc5-14-arm
installed = acl-2.3.1-1-arm
installed = adobe-source-code-pro-fonts-2.038ro+1.058it+1.018var-1-any
installed = alsa-lib-1.2.5.1-3-arm
installed = alsa-topology-conf-1.2.5.1-1-any
installed = alsa-ucm-conf-1.2.5.1-1-any
installed = aom-3.1.2-1-arm
installed = archlinuxarm-keyring-20140119-1-any
installed = argon2-20190702-3-arm
installed = at-spi2-atk-2.38.0-1-arm
installed = at-spi2-core-2.40.3-1-arm
installed = atk-2.36.0-1-arm
installed = attr-2.5.1-1-arm
installed = audit-3.0.2-1-arm
installed = autoconf-2.71-1-any
installed = automake-1.16.3-1-any
installed = bash-5.1.008-1-arm
installed = binutils-2.35-1-arm
installed = bison-3.7.6-1-arm
installed = brotli-1.0.9-4-arm
installed = bubblewrap-0.4.1-2-arm
installed = bzip2-1.0.8-4-arm
installed = ca-certificates-20210603-1-any
installed = ca-certificates-mozilla-3.68-1-arm
installed = ca-certificates-utils-20210603-1-any
installed = cairo-1.17.4-5-arm
installed = cantarell-fonts-1:0.301-1-any
installed = chromaprint-1.5.0-3-arm
installed = cmake-3.21.0-1-arm
installed = coreutils-8.32-1-arm
installed = cryptsetup-2.3.6-1-arm
installed = curl-7.78.0-1-arm
installed = dav1d-0.9.0-1-arm
installed = db-5.3.28-5-arm
installed = dbus-1.12.20-1-arm
installed = dconf-0.40.0-1-arm
installed = device-mapper-2.03.12-1-arm
installed = diffutils-3.7-3-arm
installed = distcc-3.4-3-arm
installed = dnssec-anchors-20190629-3-any
installed = docbook-xml-4.5-9-any
installed = docbook-xsl-1.79.2-7-any
installed = e2fsprogs-1.46.2-1-arm
installed = elfutils-0.185-1-arm
installed = expat-2.4.1-1-arm
installed = faac-1.30-2-arm
installed = faad2-2.10.0-1-arm
installed = fakeroot-1.25.3-2-arm
installed = ffmpeg-2:4.4-4-arm
installed = fftw-3.3.9-1-arm
installed = file-5.40-5-arm
installed = filesystem-2021.05.31-1-arm
installed = findutils-4.8.0-1-arm
installed = flac-1.3.3-3-arm
installed = flex-2.6.4-3-arm
installed = fluidsynth-2.1.8-1-arm
installed = fontconfig-2:2.13.94-1-arm
installed = freetype2-2.10.4-1-arm
installed = fribidi-1.0.10-1-arm
installed = gawk-5.1.0-1-arm
installed = gc-8.0.4-4-arm
installed = gcc-10.2.0-1-arm
installed = gcc-libs-10.2.0-1-arm
installed = gdbm-1.20-1-arm
installed = gdk-pixbuf2-2.42.6-1-arm
installed = gettext-0.21-1-arm
installed = giflib-5.2.1-2-arm
installed = glib-networking-1:2.68.1-1-arm
installed = glib2-2.68.3-1-arm
installed = glib2-docs-2.68.3-1-arm
installed = glibc-2.32-2-arm
installed = gmp-6.2.1-1-arm
installed = gnupg-2.2.29-1-arm
installed = gnutls-3.7.2-2-arm
installed = gperf-3.1-3-arm
installed = gpgme-1.16.0-1-arm
installed = gpm-1.20.7.r38.ge82d1a6-3-arm
installed = graphite-1:1.3.14-1-arm
installed = grep-3.6-1-arm
installed = groff-1.22.4-6-arm
installed = gsettings-desktop-schemas-40.0-3-any
installed = gsm-1.0.19-1-arm
installed = gssdp-1.2.3-1-arm
installed = gst-plugins-bad-1.18.4-9-arm
installed = gst-plugins-bad-libs-1.18.4-9-arm
installed = gst-plugins-base-libs-1.18.4-1-arm
installed = gst-plugins-good-1.18.4-2-arm
installed = gstreamer-1.18.4-1-arm
installed = gtk-doc-1.33.2-1-any
installed = guile-2.2.7-1-arm
installed = gupnp-1.2.7-1-arm
installed = gupnp-igd-1.2.0-1-arm
installed = gzip-1.10-3-arm
installed = harfbuzz-2.8.2-1-arm
installed = harfbuzz-icu-2.8.2-1-arm
installed = hicolor-icon-theme-0.17-2-any
installed = hidapi-0.10.1-1-arm
installed = hwids-20200306-1-any
installed = hwloc-2.5.0-1-arm
installed = iana-etc-20210624-1-any
installed = icu-69.1-1-arm
installed = imagemagick-7.1.0.4-1-arm
installed = imath-3.1.1-1-arm
installed = imlib2-1.7.1-1-arm
installed = iptables-1:1.8.7-1-arm
installed = iso-codes-4.6.0-1-any
installed = jack-0.125.0-9-arm
installed = json-c-0.15-1-arm
installed = jsoncpp-1.9.4-1-arm
installed = kbd-2.4.0-2-arm
installed = keyutils-1.6.3-1-arm
installed = kmod-29-1-arm
installed = krb5-1.19.1-1-arm
installed = l-smash-2.14.5-2-arm
installed = lame-3.100-3-arm
installed = lcms2-2.12-1-arm
installed = ldns-1.7.1-2-arm
installed = less-1:590-1-arm
installed = libarchive-3.5.1-1-arm
installed = libass-0.15.1-1-arm
installed = libassuan-2.5.5-1-arm
installed = libasyncns-0.8+3+g68cd5af-3-arm
installed = libatomic_ops-7.6.10-2-arm
installed = libavc1394-0.5.4-4-arm
installed = libavtp-0.1.0-2-arm
installed = libbluray-1.3.0-1-arm
installed = libbs2b-3.1.0-7-arm
installed = libcaca-0.99.beta19-5-arm
installed = libcap-2.51-1-arm
installed = libcap-ng-0.8.2-1-arm
installed = libcroco-0.6.13-2-arm
installed = libdatrie-0.2.13-1-arm
installed = libdc1394-2.2.6-2-arm
installed = libdca-0.0.7-1-arm
installed = libde265-1.0.8-1-arm
installed = libdrm-2.4.107-1-arm
installed = libdv-1.0.0-9-arm
installed = libdvdnav-6.1.1-1-arm
installed = libdvdread-6.1.2-1-arm
installed = libedit-20210522_3.1-1-arm
installed = libelf-0.185-1-arm
installed = libepoxy-1.5.8-1-arm
installed = libevent-2.1.12-1-arm
installed = libfdk-aac-2.0.2-1-arm
installed = libffi-3.3-4-arm
installed = libgcrypt-1.9.3-1-arm
installed = libglvnd-1.3.3-1-arm
installed = libgme-0.6.3-1-arm
installed = libgpg-error-1.42-1-arm
installed = libgudev-236-1-arm
installed = libibus-1.5.24-1-arm
installed = libice-1.0.10-3-arm
installed = libid3tag-0.15.1b-11-arm
installed = libidn2-2.3.1-1-arm
installed = libiec61883-1.2.0-6-arm
installed = libinstpatch-1.1.6-1-arm
installed = libjpeg-turbo-2.1.0-1-arm
installed = libkate-0.4.1-7-arm
installed = libksba-1.6.0-1-arm
installed = libldap-2.4.59-1-arm
installed = liblqr-0.4.2-3-arm
installed = liblrdf-0.6.1-4-arm
installed = libmicrodns-0.2.0-1-arm
installed = libmicrohttpd-0.9.73-1-arm
installed = libmms-0.6.4-3-arm
installed = libmnl-1.0.4-3-arm
installed = libmodplug-0.8.9.0-3-arm
installed = libmpc-1.2.1-1-arm
installed = libmpcdec-1:0.1+r475-3-arm
installed = libnetfilter_conntrack-1.0.8-1-arm
installed = libnfnetlink-1.0.1-4-arm
installed = libnftnl-1.2.0-1-arm
installed = libnghttp2-1.43.0-1-arm
installed = libnice-0.1.18-2-arm
installed = libnl-3.5.0-3-arm
installed = libnsl-1.3.0-2-arm
installed = libofa-0.9.3-9-arm
installed = libogg-1.3.5-1-arm
installed = libomxil-bellagio-0.9.3-3-arm
installed = libp11-kit-0.24.0-1-arm
installed = libpcap-1.10.1-1-arm
installed = libpciaccess-0.16-2-arm
installed = libpng-1.6.37-3-arm
installed = libproxy-0.4.17-2-arm
installed = libpsl-0.21.1-1-arm
installed = libpulse-14.2-3-arm
installed = libraqm-0.7.1-1-arm
installed = libraw1394-2.1.2-3-arm
installed = librsvg2.40-2:2.40.20-2-arm
installed = libsamplerate-0.2.1-1-arm
installed = libsasl-2.1.27-3-arm
installed = libseccomp-2.5.1-2-arm
installed = libsecret-0.20.4-1-arm
installed = libshout-1:2.4.5-1-arm
installed = libsm-1.2.3-2-arm
installed = libsndfile-1.0.31-1-arm
installed = libsoup-2.72.0+10+gfe1e295d-1-arm
installed = libsoxr-0.1.3-2-arm
installed = libsrtp-1:2.3.0-1-arm
installed = libssh-0.9.5-1-arm
installed = libssh2-1.9.0-3-arm
installed = libtasn1-4.17.0-1-arm
installed = libthai-0.1.28-2-arm
installed = libtheora-1.1.1-5-arm
installed = libtiff-4.3.0-1-arm
installed = libtirpc-1.3.2-1-arm
installed = libtool-2.4.6+42+gb88cebd5-15-arm
installed = libunistring-0.9.10-3-arm
installed = libunwind-1.5.0-1-arm
installed = libusb-1.0.24-2-arm
installed = libuv-1.42.0-1-arm
installed = libva-2.12.0-1-arm
installed = libvdpau-1.4-1-arm
installed = libvorbis-1.3.7-2-arm
installed = libvpx-1.10.0-1-arm
installed = libwebp-1.2.0-1-arm
installed = libwpe-1.10.1-1-arm
installed = libx11-1.7.2-1-arm
installed = libxau-1.0.9-3-arm
installed = libxcb-1.14-1-arm
installed = libxcrypt-4.4.23-1-arm
installed = libxcursor-1.2.0-2-arm
installed = libxdamage-1.1.5-3-arm
installed = libxdmcp-1.1.3-3-arm
installed = libxext-1.3.4-3-arm
installed = libxfixes-6.0.0-1-arm
installed = libxft-2.3.3-2-arm
installed = libxi-1.7.10-3-arm
installed = libxkbcommon-1.3.0-1-arm
installed = libxkbcommon-x11-1.3.0-1-arm
installed = libxml2-2.9.10-9-arm
installed = libxrender-0.9.10-4-arm
installed = libxshmfence-1.3-2-arm
installed = libxslt-1.1.34-5-arm
installed = libxtst-1.2.3-4-arm
installed = libxv-1.0.11-4-arm
installed = libxxf86vm-1.1.4-4-arm
installed = libyaml-0.2.5-1-arm
installed = lilv-0.24.12-1-arm
installed = linux-api-headers-5.12.3-1-any
installed = llvm-libs-12.0.1-1-arm
installed = lm_sensors-1:3.6.0.r41.g31d1f125-1-arm
installed = lz4-1:1.9.3-2-arm
installed = lzo-2.10-3-arm
installed = m4-1.4.19-1-arm
installed = make-4.3-3-arm
installed = mesa-21.1.5-1-arm
installed = mjpegtools-2.2.0-1-arm
installed = mpfr-4.1.0-2-arm
installed = mpg123-1.28.2-1-arm
installed = ncurses-6.2-2-arm
installed = neon-0.31.2-1-arm
installed = nettle-3.7.3-1-arm
installed = ninja-1.10.2-1-arm
installed = npth-1.6-3-arm
installed = openal-1.21.1-1-arm
installed = opencore-amr-0.1.5-5-arm
installed = openexr-3.0.5-2-arm
installed = openjpeg2-2.4.0-1-arm
installed = openmpi-4.1.1-2-arm
installed = openssh-8.6p1-1-arm
installed = openssl-1.1.1.k-1-arm
installed = opus-1.3.1-2-arm
installed = orc-0.4.32-1-arm
installed = p11-kit-0.24.0-1-arm
installed = pacman-6.0.0-5-arm
installed = pacman-mirrorlist-20210307-1-any
installed = pam-1.5.1-1-arm
installed = pambase-20210605-2-any
installed = pango-1:1.48.7-1-arm
installed = patch-2.7.6-8-arm
installed = pcre-8.45-1-arm
installed = pcre2-10.37-1-arm
installed = perl-5.34.0-1-arm
installed = pinentry-1.1.1-1-arm
installed = pixman-0.40.0-1-arm
installed = pkgconf-1.7.3-1-arm
installed = popt-1.18-1-arm
installed = portaudio-1:19.7.0-1-arm
installed = procps-ng-3.3.17-1-arm
installed = python-3.9.6-1-arm
installed = python-anytree-2.8.0-3-any
installed = python-appdirs-1.4.4-3-any
installed = python-lxml-4.6.3-1-arm
installed = python-more-itertools-8.8.0-1-any
installed = python-ordered-set-4.0.2-3-any
installed = python-packaging-20.9-1-any
installed = python-pygments-2.9.0-1-any
installed = python-pyparsing-2.4.7-3-any
installed = python-setuptools-1:57.4.0-1-any
installed = python-six-1.16.0-1-any
installed = raptor-2.0.15-16-arm
installed = readline-8.1.001-1-arm
installed = rhash-1.4.2-1-arm
installed = rtmpdump-1:2.4.r96.fa8646d-6-arm
installed = ruby-3.0.2-1-arm
installed = ruby-irb-1.3.6-1-any
installed = ruby-reline-0.2.5-1-any
installed = rubygems-3.2.21-1-any
installed = sbc-1.5-2-arm
installed = sdl2-2.0.14-1-arm
installed = sed-4.8-1-arm
installed = serd-0.30.10-1-arm
installed = shadow-4.8.1-4-arm
installed = shared-mime-info-2.0+57+gc1d1c70-1-arm
installed = sord-0.16.8-1-arm
installed = soundtouch-2.2-1-arm
installed = spandsp-0.0.6-3-arm
installed = speex-1.2.0-3-arm
installed = speexdsp-1.2.0-2-arm
installed = sqlite-3.36.0-1-arm
installed = sratom-0.6.8-1-arm
installed = srt-1.4.3-1-arm
installed = sudo-1.9.7.p1-1-arm
installed = sysfsutils-2.1.1-1-arm
installed = systemd-249.1-1-arm
installed = systemd-libs-249.1-1-arm
installed = taglib-1.12-1-arm
installed = tar-1.34-1-arm
installed = texinfo-6.8-1-arm
installed = twolame-0.4.0-2-arm
installed = tzdata-2021a-1-arm
installed = util-linux-2.37-3-arm
installed = util-linux-libs-2.37-3-arm
installed = v4l-utils-1.20.0-1-arm
installed = vid.stab-1.1-3-arm
installed = vulkan-icd-loader-1.2.184-1-arm
installed = wavpack-5.4.0-1-arm
installed = wayland-1.19.0-1-arm
installed = wayland-protocols-1.21-1-any
installed = webrtc-audio-processing-0.3.1-3-arm
installed = which-2.21-5-arm
installed = wildmidi-0.4.4-1-arm
installed = woff2-1.0.2-3-arm
installed = wpebackend-fdo-1.10.0-1-arm
installed = x264-3:0.161.r3039.544c61f-1-arm
installed = x265-3.5-1-arm
installed = xcb-proto-1.14.1-3-any
installed = xdg-dbus-proxy-0.1.2-3-arm
installed = xkeyboard-config-2.33-1-any
installed = xorgproto-2021.4-1-any
installed = xvidcore-1.3.7-2-arm
installed = xz-5.2.5-1-arm
installed = zbar-0.23.1-7-arm
installed = zimg-3.0.2-1-arm
installed = zita-alsa-pcmi-0.3.2-3-arm
installed = zita-resampler-1.8.0-1-arm
installed = zlib-1:1.2.11-4-arm
installed = zstd-1.5.0-1-arm
installed = zvbi-0.2.35-4-arm
installed = zxing-cpp-1.2.0-1-arm
